﻿@charset "utf-8";
#swiper-part1 .swiper-wrapper{justify-content:space-between;flex-wrap:wrap}
#swiper-part1 .swiper-wrapper .swiper-slide{width:24%}
@media (max-width:768px){#swiper-part1 .swiper-wrapper .swiper-slide{width:48%;margin-bottom:2%}}
footer .footer-top{display:none}
.top-contact{display:flex;}
.top-contact a{border-radius:50%;width: 34px;height: 34px;margin-right:10px;display:flex;justify-content: center;align-items: center;margin-left: 10px;}
.top-contact a img{width: 28px;}
.pro-detail-content .pro-intro article table td{padding:8px;}
.home-container .part-title:after{display:none !important}
.news-title{margin:80px 0}
a.tdownload{display:block;background:url(/js/31340/pdf.png) no-repeat 10px center,url(/js/31340/download.png) no-repeat 95% center;background-size:auto 70%;background-color:#2b3aa1;color:#fff;border-radius:6px;line-height:30px;margin-right:15px;padding:0 40px;}
@media screen and (max-width:960px){a.tdownload{display:none}}
footer .footer-container,footer .footer-container .bottom-info,
header .header-top{background:#fff !important}
footer .footer-container .bottom-info *,
header .header-top *{color:#000 !important;}
header .header-top .top-right .search-input input{background:none !important}
header .header-top .top-right #xyz .xyz12 ul .bk a{color:#fff !important}
footer .footer-container .bottom-info .intro .contact-list li{width:50px;height:50px;margin-right:0;background:#fff}
footer .footer-container .bottom-info .intro .contact-list li{width: 60px;}
.head-main .l-wrap,.head-top .l-wrap{max-width:1400px;}
.head-main .head-logo img{max-width:200px}
#about .about-con h3>span{display: block;}
#ind .ind-l h3{text-transform: uppercase;}
.sol-top{background-image:url(/js/31340/solbg.jpg)}
.foot-about .foot-title p{font-size:16px;text-transform:capitalize}
.foot-about .foot-title .foot-wechat{width:120px;height:auto;max-height:none}
.foot-about .foot-link .title{margin-top:0}
.foot-main .foot-about .foot-title{margin-bottom:0;padding-bottom:0}
@media screen and (min-width: 769px){
#ind .ind-wrap {padding: 50px 100px;}}
#sol-swiper .sol-title{text-transform:initial;}
@media (min-width:1471px){.contact .contact-box{padding-bottom:220px}}
@media (max-width:1470px){.contact .contact-box{padding-bottom:250px}}
@media (max-width:768px){.contact .contact-box{padding-bottom:14px}
.pro-detail .pro-detail-content img {height: auto!important;}}
.contact .contact-inquiry {padding-top: 0;}
.advan .advan-item .tit{text-transform: uppercase;}
.about-part .part-con {padding: 28px 80px;}
img:not(.initial) {display: block;}
.company-partner ul{flex-wrap:wrap}
.company-partner ul li{width:16%;margin-bottom:15px}
@media (max-width:768px){.company-partner ul li{width:33%;}}
.application{margin-bottom:20px}
.app-img-r{clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);}
.app-img-l{clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);}